.bigmenu {
	text-align: center;
	width: 100%;
}
/*Mobile Menu*/
#simple-menu {
	display: block;
	top: 50px;
	position: absolute;
	right: 5%;
	font-size: 30px;
	z-index: 999;
}
#simple-menu {
	display: none;
}
.pad_menutitle {
	font-size: 30px;
	display: inline-block;
	cursor: pointer;
	color: #fff;
	float: left;
	margin: 10px 0 0 10px;
}
#topmenu {
	float: right;
	margin-top: 40px;
}
/*Hide the mobile menu on desktop*/
#sidr-main {
	display: none;
}
/*SIDR PLUGIN STYLE*/
.sidr {
	display: none;
	position: absolute;
	position: fixed;
	top: 0;
	height: 100%;
	z-index: 999999;
	width: 320px;
	overflow-x: none;
	overflow-y: auto;
	background: #535353;
	color: #fff;
}
.sidr .sidr-inner {
	padding: 0 0 15px
}
.sidr.right {
	left: auto;
	right: -260px
}
.sidr.left {
	left: -260px;
	right: auto
}
.sidr ul {
	display: block;
	padding: 0;
	margin-left: 4%;
}
.sidr ul li {
	display: block;
	margin: 0;
	line-height: 48px;
	border-bottom: 1px solid #898989;
}
.sidr ul li a {
	color: #fff;
	text-decoration: none;
	display: inline-block;
	padding: 20px;
	font-family: "FuturaBold";
	font-size: 15px;
	text-transform: uppercase;
}
.sidr ul li a.login {

	font-size: 13px;

}
.sidr ul li ul li a {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	color: #fff;
	text-transform: none;
}
.sidr ul li a {
	padding: 0 15px;
	text-decoration: none;
	color: #fff
}
.sidr ul li span {
	text-decoration: none;
	color: #fff
}
.sidr ul li ul {
	background: #494949;
	width: 100%;
	margin-left: 0;
}
.sidr ul li ul li {
	line-height: 40px;
	font-size: 13px
}
.sidr ul li ul li:last-child {
	border-bottom: none
}
 @media screen and (max-width: 768px) {
#simple-menu {
	display: block;
}
#topmenu {
	display: none;
}
}
.otros li a {
	font-family: 'FuturaMedium'!important;
}
